apropos(1)

NAAM
apropos - zoek een gegeven string in de whatis database

SYNTAX
apropos string ...

BESCHRIJVING
apropos zoekt naar de opgegeven strings in een aantal database bestanden die korte beschrijvingen van systeemcommando's bevatten en stuurt het resultaat naar standaard uitvoer.

ZIE OOK
whatis(1), man(1).